`<children>` | lists the elements which this element may directly contain.
Attributes: |
Example |
       <children>emph, hi, name, address, #PCDATA
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | the list may contain a description or a list of names separated by commas or spaces.
Parents | tagDoc
Children | #PCDATA
Declaration |
    <!ELEMENT children      - O  (#PCDATA)                          >
    <!ATTLIST children           %a.global                          >
See | 27.1

Back to index